body{
 font-family : "MS ƒSƒVƒbƒN",Osaka,monospace ;
 color : #000000 ;
 font-style : normal ;
 fonto-size : middle ;
 text-align : center ;
 background : #c0ccc5 url(../pic/schaum.gif) no-repeat fixed 100% 100% ;
 scrollbar-face-color : #c0ccc5 ;
 scrollbar-track-color : #bcc0bc ;
 scrollbar-arrow-color : #c0ccc5 ;
 scrollbar-highlight-color : #c0ccc5 ;
 scrollbar-3dlight-color : #c0ccc5 ;
 scrollbar-darkshadow-color : #c0ccc5 ; 
}

a{
 font-weight : bold ;
 text-decoration : none ;
 }
a:link{
 color : #d7d7d7 ; 
}
a:visited{
 color : #cccccc ; 
}
a:hover {
 text-decoration : underline overline;
 color : #d7ddf5 :
}

img{
 border : none ;
}

img.sp1{
 border : none ;
 width : 20px ;
 height : 20px ;
}
